import express from 'express';
const router = express.Router();
import { statsController } from '../controller/statsController';

router.get(
    '/projectsThisYear',
    statsController.getProjectsThisYear.bind(statsController)
);
router.get(
    '/earningsThisYear',
    statsController.getEarningsThisYear.bind(statsController)
);

export const statsRoutes = router;
